Subject: Re: FVWM: Re: simple question: how execute xterm and then a script?

From: "Paul Smith" <[email-masked]>
Date: 20 Aug 2002 10:55:35 -0400

%% Jason L Tibbitts III <[email-masked]> writes:

  jlt> Anything which trips the filters gets sent to me for approval.
  jlt> It can occasionally take me a little while to approve things,
  jlt> especially when they come in while I'm asleep.  The filters are
  jlt> extensive.  Why do you think this list sees so little spam when
  jlt> anyone can post to it?  Spam and viruses sent to the list
  jlt> outnumber legitimate traffic by a factor of at least five to one.

I'm sure you've seen this; it seems like an extremely promising approach
to me:

  http://www.paulgraham.com/spam.html

I wonder how long it will take to get procmail/mailman/etc. "modules"
that implement this feature.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]> HASMAT--HA Software Mthds & Tools
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]